/* Tipslanding css */

.tipslanding .callout-wrapper {
    margin: 0 auto;
    width: 940px;
}
.tipslanding #filter-wrapper {
    background: none repeat scroll 0 0 #ffffff;
    border:none;
    border-radius: 4px;
    margin: 0  0 0 4px;
    padding: 0;
    width: 220px;
}
.tipslanding .mt-styledform label > .c1
{
top:0px;
}
.tipslanding .FacetItem .c2 .productcount {
    margin-left: -7px;
}

.tipslanding .facet li label .c2 {
    color: #0084c9;
    font: 15px/15px Helvetica;
}
	.tipslanding ul.breadcrumb > li {
    text-shadow: 0 0 0 #0084c9;
}
.tipslanding #page-filter1 > h3, .tipslanding #filter-wrapper .mt-facet.mt-styledform H4 {
    background: none;
    color: #011c43;
    font: 16px ProximaNW01Smbd;
}
.tipslanding #filter-wrapper .mt-facet {
    background: none repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 10px;
    padding: 0;
}
.tipslanding #filter-wrapper .mt-accordion.multiple li a {
    color: #0084c9;
    font: 14px ProximaNW01Reg;
}
.tipslanding .facet li label .c2 {
    color: #0084c9;
    display: table-cell;
    font: 15px/20px Helvetica;
    padding: 0 0 0 7px;
    vertical-align: middle;
}
.tipslanding .slider-text-second h2 {
    color: #005498;
    font: 30px ProximaNW01Bold;
    width: 45%;
	margin-left: 45px;
	 padding-left: 0;
	 padding-top:80px;
	 text-transform:none;
	
}
.tipslanding #filter-wrapper .mt-facet .facet {
    padding: 10px;
}
.tipslanding #filter-wrapper > div {
    border: 1px solid #cccccc;
    border-radius: 10px;
    margin-bottom: 15px;
}
.tipslanding .carousel.slide {
    margin-top: 0;
}
.tipslanding .slider-text-second p {
    color: #666666;
    font: 14px ProximaNW01Reg;
	margin-left: 45px;
    padding-left: 0;
}

.tipslanding #page-filter1 ul.mt-accordion.multiple li {
    margin: 0;
    padding: 5px 0 5px 20px;
}

.tipslanding #filter-wrapper .mt-facet ul li {
    padding:0 0 10px 10px;
	margin: 0;
}

.tipslanding .content-main h3 a {
    color: #005498;
    font: 24px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
}


.tipslanding #filter-wrapper .mt-facet h4 a img {
    float: right;
    margin: 7px 10px 0 7px;
}

.tipslanding #filter-wrapper .mt-facet h4 a {
    color: #000;
    margin-left: 6px;
}

.tipslanding .tips-head.pull-left h2 {
    color: #005498;
    font: 30px; font-family: "Helvetica"; font-weight: bold;
    margin-left: 20px; line-height: 15px;
    padding: 0; 
}
.tipslanding .box-content-wrapper a,
.tipslanding .box-content-wrapper a:hover{
    color: #0084c9;
    font: 16px ProximaNW01Reg;
    text-decoration: none;
}
.tipslanding .box-content-wrapper .span9 {
    width: 100%;
}

.tipslanding .article-tip-box.box-separation,
.tipslanding .box-separation.article-tip-box-noimg {
    background: none;
    border: medium none;
}

.tipslanding .mt-styledform label.disabled span.c2 {
	color:#999999;
}
.tipslanding .mt-styledform label
{
margin:0px;
}
.tipslanding .content-main {
    padding-left: 20px;
}
.tipslanding .slider-text-second .btn.learn-more-btn {
    margin-left: 45px;
    margin-top: 10px;
}

.tipslanding .content-toolbar .count-container{
    color: #666666;
    font: 15px ProximaNW01Smbd;
    margin-left: 20px;
	  text-transform: capitalize;
	  margin-top:5px;
	  width:auto;
}
.tipslanding .content-main .see-all-topic {
    margin-bottom: 10px;
	margin-top:10px;
}

.tipslanding .box-content-wrapper {
    width: 100%;
}
.tipslanding .filter-list .Filterlist .viewing.hide {
    color: #005498;
    font: 15px ProximaNW01Smbd;
    margin-left: 20px;
	margin-bottom:40px;
}
.tipslanding .silder-pic-cover.text-center img {
    margin-left: 20px;
    width: 690px;
	margin-bottom:70px;
	 margin-top: 25px;
}

.tipslanding .filter-list .Filterlist a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/facet_close.png") no-repeat scroll 95% center #8b9095;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font: 11px/11px Helvetica;
    padding: 3px 20px 3px 5px;
    text-align: center;
    text-transform: uppercase;
}
.tipslanding .filter-list .Filterlist li.clearall.hide a {
    background: none;
    color: #0081cb;
    font: 13px/20px ProximaNW01Smbd;
    text-transform: capitalize;
}

.tipslanding .pagefilter .mt-styledform label > .c1,
.tipslanding .pagefilter .mt-styledform label.disabled span.c1 {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/unchecked_box.png") no-repeat scroll left top transparent;
  display: table-cell;
    height: 20px;
    position: static;
    width: 20px;
}
.tipslanding .pagefilter .mt-styledform label.checked span.c1 {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/checked_box.png") no-repeat scroll left top transparent;
    height: 20px;
    width: 20px;
	}
.tipslanding .content-toolbar .pull-right .sort-align {
    color: #005498;
    font: 15px ProximaNW01Smbd;
    margin: 6px 6px 0 0;
    text-transform: capitalize;
}

.tipslanding  .filter-list {
    padding: 0;
}
.tipslanding .content-toolbar {
    margin: 30px 0;
    padding: 0;
    width: 100%;
	margin: 0 0 31px;
}

.tipslanding .article-tip-box.box-separation .tag,
.tipslanding .article-tip-box-noimg .tag {
    float: right;
    margin: 0;
    padding-top: 10px;
}

.tipslanding .see-all-topic a {
    color: #0084c9;
    font: 13px ProximaNW01Bold;
    text-transform: uppercase;
}
.tipslanding .content-toolbar .pull-right {
  width: 220px;
}
.tipslanding .brick.odd {
   border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    margin-right: 0;
}
.tipslanding .pull-right .selector {
    width: 153px !important;
}
.tipslanding .brick {
    position: static !important;
    width: 345px !important;
	height:168px;
}
.tipslanding .brick.even {
     border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    margin-left: 0;
    margin-right: 0;
	border-top: 1px solid #cccccc;
}

.tipslanding .article-tip-box.box-separation, .tipslanding .box-separation.article-tip-box-noimg {
    background: none;
    border: medium none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.tipslanding .article-tip-box.box-separation .tag, .tipslanding .article-tip-box-noimg .tag {
    float: right;
    margin: 0px;
    padding: 10px;
}
.tipslanding .recommended.hide,
.tipslanding .recommended{
    color: #666666;
    display: inline;
    float: left;
    font: 16px ProximaNW01RegIt;
    margin-top: 40px;
}

.tipslanding .box-content-wrapper {
    min-height: 88px;
    padding: 0 0 0 10px;
    width: 100%;
}


/*changes of images*/

.tipslanding .span3.img-cont {
    margin-right: 10px;
    width: auto;
}
.tipslanding .box-content-wrapper img {
    float: left;
    height: 80px;
    margin-right: 0;
    width: 100px;
}

.tipslanding .box-content-wrapper .span9,
.tipslanding .box-content-wrapper .row-fluid{
    margin-left:0px;
    width: 68%; padding-right: 12px;
}
.tipslanding #filter-wrapper .mt-facet h4 {
    padding: 10px 10px 0;
}



.tipslanding .cls-d37d0cc4-89e1-44c6-8a00-47f4772de7f7.item-8.even.last {
    display: none;
}

.tipslanding .mt-styledform label
{
display:table;
}
.tipslanding div.selector span{width:100px !important;}


.ie11 .cls-0b29e3f2-c0d1-4a31-839e-404210c33219 .cta-item-4.btn.learn-more-btn.btn-inverse a {
    padding: 11.5px 10px;
}
.ie11 .cls-0b29e3f2-c0d1-4a31-839e-404210c33219 .ps-widget.ps-enabled .ps-button-label {
    padding: 11.9px 10px !important;
}



/* table */

#pagemainwrapper.cls-9266c05f-a277-4d37-bbf4-170aacb40da6 table tr:first-child {
    font-weight: bold;
}



#pagemainwrapper.cls-9266c05f-a277-4d37-bbf4-170aacb40da6 table {
  border-collapse: collapse;
  float: left;
  border: 0;
  padding: 0;
  font: 16px/normal ProximaNW01Reg;
  margin: 20px 0 10px;
}


.cls-9266c05f-a277-4d37-bbf4-170aacb40da6 table, 
.cls-9266c05f-a277-4d37-bbf4-170aacb40da6 th, 
.cls-9266c05f-a277-4d37-bbf4-170aacb40da6 td {
  border: 1px solid #000;
  padding: 20px;
}


/* table */